.xet-content__webzine > .item {
  position: relative;
  display: flex;
  gap: 1rem;
  padding: 0.5rem;
  border: 1px solid var(--content-border-color);
}
.xet-content__webzine > .item + .item {
  margin-top: 1rem;
}
.xet-content__webzine > .item > .link {
  z-index: 3;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.xet-content__webzine > .item .item__thumbnail {
  flex-shrink: 0;
  width: 35%;
  align-items: flex-start;
}
.xet-content__webzine > .item .item__thumbnail a {
  width: inherit;
}
.xet-content__webzine > .item .item__content_wrp {
  flex: 1;
}
.xet-content__webzine > .item .item__content_wrp > * + * {
  margin-top: 0.5rem;
}
.xet-content__webzine > .item:hover {
  background-color: #f9f9f9;
}

@media (min-width: 1024px) {
  .xet-content__webzine > .item {
    gap: 1rem;
  }
  .xet-content__webzine > .item .item__thumbnail {
    width: 240px;
  }
}
body.color_scheme_dark .xet-content__webzine > .item {
  border-color: var(--content-dark-border-color);
}
body.color_scheme_dark .xet-content__webzine > .item:hover {
  background-color: #1b1b1b;
}